Back to LanguageTool Homepage - Privacy - Imprint

Werkt wel in FireFox, niet in Chrome en aanverwante

Bedankt voor deze geweldig tool. Helaas werkt hij niet in de laatste versie van Chrome (noch Vivaldi).
In Firefox kan het wel, maar met de oude versie 2.0.22 , latere werken evenmin.
In Chrome moet je de laatste gebruiken dus dan werkt die truc niet.

Het komt erop neer dat language Tool bij mij niet werk en wel:
als ik mijn website bij wil werken in mijn CMS (WBCE; https://wbce.org/de/wbce/) laatste versie 1.3.3. met als tekstverwerker CKEditor laatste versie afaik: 4.11.1

Gelukkig kan ik met FF dus verder maar ik werk uiteraard het liefst met de laatste versie.
Bedankt alvast voor een reactie

Thanks for your feedback and sorry I have to reply in English. What exactly doesn’t work with the latest version? If the issue is that the add-in icon doesn’t appear and you can reproduce that at https://ckeditor.com/ckeditor-4/demo/#article - that’s because they set spellcheck=false in their HTML code and turn off any spellchecking (including our add-on). We could consider ignoring that attribute, though.

I’ll try to answer in English. Thank you so far.
The page you provided doesn’t work with language tool either, not in Chrome and this time also not in Firefox.

If I understand you right, there is no way for me to set spellcheck=true but that it might be possible to alter the code of LT so that it ignores this behaviour. That certainly would be great. Do I understand it right and what now? :grinning:
Hans

Yes, we’ll be looking into this and see if this is something we can change (i.e. ignore spellcheck=false).

Beste Hans,

Fijn dat jullie het al in het Engels opgepakt hebben. De meeste zwaar technische zaken kan ik als bewerker van het Nederlands toch niet aan. Wel als het om ‘gewone’ regels en de Nederlandse taal gaat.

Ruud.

That would be great, thank you. Could you please let me know in this thread if it secceeded?
Thanks again.

Ja we zijn een heel eind gekomen Ruud, dank je.

Could you try again with the latest version (2.1.1)? We made many improvements but I’m not sure anymore whether this was one of them.

Hello Daniel,
The 2.1.1. version DOES work in FireFox and Chrome latest versions! Thanks!